Subject: New Reply Received - MAX UAE - ISSUE NOT RESOLVED - COMPENSATION
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 04:20:50 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  MAX UAE - ISSUE NOT RESOLVED - COMPENSATION  Ticket comment <div dir="auto">Thanks for your acknowledgement and reply.<div dir="auto">
<div dir="auto">Though the compensation did not convince me enough.</div>
<div dir="auto">But I appreciate yours and teams efforts on this matter.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Have a good day ahead.<br><div dir="auto"><br></div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 17, 2023, 4:19 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5590937</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5590937<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Asma,</div>
<div dir="ltr">
<br>​Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">
<br>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br></div>
<div dir="ltr">Please note that the refund will be processed to my credit in the application. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have forwarded your query to the concerned team to issue the voucher with 30 AED value and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br>
</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5590937